display:
  default:
    display_title: Máster
    display_options:
      exposed_form:
        options:
          submit_button: Aplicar
          reset_button_label: Restablecer
          exposed_sorts_label: 'Ordenar por'
          sort_asc_label: Asc
          sort_desc_label: Desc
      fields:
        title:
          label: Título
          separator: ', '
        quantity:
          label: Cantidad
          separator: ', '
      arguments:
        wishlist_id:
          exception:
            title: Todo(s)
